h2 {
  margin-top: 0;
}

button {
  float: right;
}

table {
  border: 3px solid black;
  border-collapse: collapse;
  margin-top: 20px;
  width: 100%;
  text-align: left;
  padding: 0;
}

th {
  background-color: #cccccc;
}

.bucket-container {
  background-color: white;
  padding: 30px;
}

.mouse-over {
  cursor: pointer;
}
